	PROGRAM TEST3
	DIMENSION X(2048),Y(2048),IBUF(30)
	DO 10 I=1,2048
	X(I)=ALOG10(FLOAT(I))
	R=(6.2832)*FLOAT(I)/200.
	Y(I)=SIN(R)+.25*COS(3.*R)
10	CONTINUE
	CALL VTCLR
	CALL VTHTXT(8,23,1,' Full region stripchart ')
	CALL BOUNDS(1,Y,TEMP,SHADE,2048,0,0,0)
	CALL GRAPHM(IBUF,227+4+16,X,Y,2048,SHADE,0,1.)
	call vthtxt(8,23,1,' The same stripchart, but without frame or
	1 shade ')
	CALL GRAPHM(IBUF,32+16,X,Y,2048,0.0,0,2.)
	CALL GRREGN(IBUF,0,1)
	call vtelin(2,23)
	call vthtxt(8,23,1,' First stripchart again, upper region ')
	CALL GRAPHM(IBUF,227+4+16,X,Y,2048,SHADE,0,1.)
	CALL SLEEP(5)
	call vtclr
	CALL EXIT
	END

